/*container styles*/

body {
background-color:#96EAD9;
}

#main {
position:relative;
width:807px;
margin:0 auto;
}

#background {
	position:absolute;
	left:0px;
	top:-10px;
	width:807px;
	height:602px;
	z-index:1;
}

#navbar {
	position:absolute;
	left:4px;
	top:90px;
	width:114px;
	height:auot;
	text-align:right;
	z-index:6;
}

#textpanelwide {
	position:absolute;
	left:163px;
	top:118px;
	width:520px;
	height:auto;
	z-index:3;
}

#textpanelwidemap {
	position:absolute;
	left:163px;
	top:127px;
	width:446px;
	height:91px;
	z-index:3;
}
#textpanelwidemag {
	position:absolute;
	left:163px;
	top:132px;
	width:615px;
	height:auto;
	z-index:3;
}

#textpanelnarrowbook {
	position:absolute;
	left:201px;
	top:132px;
	width:230px;
	height:auto;
	z-index:4;
}

#textpanelnarrowmag {
	position:absolute;
	left:163px;
	top:241px;
	width:317px;
	height:auto;
	z-index:4;
}

#textpanelnarrow {
	position:absolute;
	left:176px;
	top:205px;
	width:335px;
	height:auto;
	z-index:4;
}

#textpanelnarrowprice {
	position:absolute;
	left:167px;
	top:234px;
	width:335px;
	height:auto;
	z-index:4;
}

#textpanel {
	position:absolute;
	left:176px;
	top:205px;
	width:335px;
	height:auto;
	z-index:4;
}

#textpanelnarroweco {
	position:absolute;
	left:163px;
	top:206px;
	width:315px;
	height:auto;
	z-index:4;
}

#textpanelnarrowteam {
	position:absolute;
	left:158px;
	top:219px;
	width:330px;
	height:auto;
	z-index:4;
}

#textpanelindent {
position:absolute;
left:179px;
top:400px;
width:296px;
heigh:auto;
z-index:5;
}
	

/*text styles*/
td {
font:12px/14px Arial, Helvetica, sans-serif;
color: #000000;
text-align:left;
vertical-align:top;
	}
	
td.red {
font:12px/14px "Arial Black";
color:#FF0000;
text-align:left;
vertical-align:top;
	}

th {
font:12px/12px Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FF0000;   
text-align:left; line-height:120%;
}

tr.price td{
	background-color:#CCCCCC;
	padding: 2px;
}



h1 {
font:14px/18px "Arial Black";  
letter-spacing: 0.1em;
margin-bottom:-4px;
text-align:left;
}

h2 {
font:13px/18px Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:left;
}

p {
font:12px/18px Arial, Helvetica, sans-serif;
text-align:justify; 
}

a.altlink:link, a.altlink:visited, a.altlink:active, a.altlink:hover {
font:12px Arial, Helvetica, sans-serif;
font-weight:bolder;
text-decoration:none;
color:#3333CC;
}

a.altlink:active {
color:#003366;
}

a.altlink:hover {
color:#CC6600;
}

a:link, a:active, a:visited, a:hover {
	text-decoration:none;
	font:10px/28px "Arial Black";
	text-align:right;
	color:#FFFF66;
}

a:hover {
color:#33CC99;
}

a:active {
	color:#990000;
}

.bigredtype {
	font:18px/100% "Arial Black";
	color:red;
}

.bullets {
font:14px/100% "Arial Black";
color:#FF0000;
}

ul.bulleted {
list-style-image:url(images/listmarker.png);
font:12px/14px Arial, Helvetica, sans-serif; 
margin-top:-3px;
}

.transleadin {
font-family: Arial, Helvetica, sans-serif;
font-weight:bolder;
color:#FF0000;
}
